# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_003_02.AmendmentInformationDetailsSDD

Packages that use AmendmentInformationDetailsSDD
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_003_02

## Uses of AmendmentInformationDetailsSDD in org.kapott.hbci.sepa.jaxb.pain_008_003_02

Fields in org.kapott.hbci.sepa.jaxb.pain_008_003_02 declared as AmendmentInformationDetailsSDD
Modifier and Type
Field
Description
`protected AmendmentInformationDetailsSDD`
MandateRelatedInformationSDD.`amdmntInfDtls`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_003_02 that return AmendmentInformationDetailsSDD
Modifier and Type
Method
Description
`AmendmentInformationDetailsSDD`
ObjectFactory.`createAmendmentInformationDetailsSDD()`
Create an instance of `AmendmentInformationDetailsSDD`
`AmendmentInformationDetailsSDD`
MandateRelatedInformationSDD.`getAmdmntInfDtls()`
Gets the value of the amdmntInfDtls property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_003_02 with parameters of type AmendmentInformationDetailsSDD
Modifier and Type
Method
Description
`void`
MandateRelatedInformationSDD.`setAmdmntInfDtls(AmendmentInformationDetailsSDD value)`
Sets the value of the amdmntInfDtls property.